<mat-grid-list cols="2" rowHeight="2:1">
  <mat-grid-tile *ngFor="let establishment of establishments">
    <mat-card [routerLink]="['/establishments/details', establishment.uuid]">
      <mat-card-header>
        <mat-card-title>{{establishment.name}}</mat-card-title>
        <mat-card-subtitle>{{establishment.address}}</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content>
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>
</mat-grid-list>

<p *ngIf="establishments?.length == 0">
No establishment found.
</p>

<div class="fab-container">
  <a mat-fab color="primary"
      title="Create new establishment"
      [routerLink]="['/establishments/new']"
      routerLinkActive="router-link-active">
    <mat-icon>add</mat-icon>
  </a>
</div>
